Log4j2

We are aware of the recently disclosed security issue with the Apache open-source utility "Log4j2" (CVE-2021-44228). 

As of December 12, 6pm ET, the following is the status of our investigation:

Webcargo is NOT AFFECTED by the Log4Shell vulnerability. 
We continue to monitor our system and contractors for any updates.

Feedback and Knowledge Base